DSA-4646-1

NameDSA-4646-1
Descriptionicu - security update
SourceDebian
ReferencesCVE-2020-10531

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
icu (PTS)stretch57.1-6+deb9u3vulnerable
stretch (security)57.1-6+deb9u4fixed
buster63.1-6vulnerable
buster (security)63.1-6+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
icusourcebuster63.1-6+deb10u1
icusourcestretch57.1-6+deb9u4

Search for package or bug name: Reporting problems